/*字体*/
@font-face{font-family:'HYJLTHYW';src:url(../font/HYJLTHYW.woff);}
.HYJLTHYW{font-family: "HYJLTHYW"!important;}

html, body {position: relative;height: 100%;}
body{overflow-x: hidden;}
body.overflow-H{overflow-y: hidden;}
html {
  line-height: 1.15;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */
}
p{color:#333;}

/* Sections
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * 1. Remove the bottom border in Chrome 57- and Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  /* 1 */
  text-decoration: underline;
  /* 2 */
  text-decoration: underline dotted;
  /* 2 */
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  /* 1 */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
	border-style: none;
}
.img img{
	object-fit: cover;
	max-width: 100%;
}
/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  margin: 0;
}
.textCenter{text-align: center;}
.textLeft{text-align: left;}
.textRight{text-align: right;}
/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}
.textCenter{text-align: center;}
/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

* {
  box-sizing: border-box;
}

*:before,
*:after {
  box-sizing: border-box;
}

blockquote,
body,
button,
dd,
dl,
dt,
fieldset,
form,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
input,
legend,
li,
ol,
p,
pre,
td,
textarea,
th,
ul {
  margin: 0;
  padding: 0;
}

address,
cite,
dfn,
em,
var {
  font-style: normal;
}

sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

legend {color: #000;}

fieldset,img {border: 0;}

body,
button,
input,
select,
textarea {
  font: 14px/1.5 "AlibabaPht_R", "arial";
  color: #000;
  font-size: 14px;
}
table {border-collapse: collapse;border-spacing: 0;}
ul,ol {list-style: none;}

a,
button,
input[type="submit"],
input[type="button"],
input[type="reset"],
input[type="file"] {
  cursor: pointer;}
  
a {color: inherit;color: expression(this.parentNode.currentStyle.color);text-decoration: none;}
a:focus {outline: thin dotted;}
a:active, a:hover {outline: 0;}

h1 {font-size: 36px;}
h2 {font-size: 32px;}
h3 {font-size: 28px;}
h4 {font-size: 24px;}
h5 {font-size: 20px;}
h6 {font-size: 16px;}


.fl {float: left;}
.fr {float: right;}
.clear {clear: both;}
.clearfix, .container:after,.row:after, ul {*zoom: 1;}
.clearfix:after, .container:after,.row:after, ul:after {content: " ";display: none;height: 0;clear: both;visibility: hidden;}
.ellipsis {text-overflow: ellipsis;white-space: nowrap;overflow: hidden;}
.container {margin-right: auto;margin-left: auto;}
.content img {max-width: 100%;}
.img img {width: 100%;}

.f12 {font-size: 12px;}
.f14 {font-size: 14px;}
.f16 {font-size: 16px;}
.f18 {font-size: 18px;}
.f20 {font-size: 20px;}
.f22 {font-size: 22px;}
.f24 {font-size: 24px;}
.f26 {font-size: 26px;}
.f28 {font-size: 28px;}
.f30 {font-size: 30px;}
.f32 {font-size: 32px;}
.f34 {font-size: 34px;}
.f36 {font-size: 36px;}
.f38 {font-size: 38px;}
.f40 {font-size: 40px;}
.f42 {font-size: 42px;}
.f44 {font-size: 44px;}
.f46 {font-size: 46px;}
.f48 {font-size: 48px;}
.f50 {font-size: 50px;}

.container{max-width: 1568px;padding: 0 40px;}
.colorF{color:#fff!important;}
.color0{color:#000!important;}
.color3{color:#333!important;}
.color6{color:#666!important;}
.color9{color:#999!important;}
.colorMain{color:#003870!important;}
input,textarea{outline-color: #003870!important;}

/*显示行数*/
.hangNum1{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.hangNum2{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.hangNum3{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.hangNum4{word-break: break-all;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 4;overflow: hidden;}

.PCBlock,.SJBlock{width: 100%;}
@media screen and (max-width: 769px){.SJ{display: block!important;} .PC{display:none!important;}}
@media screen and (min-width: 769px){.PC{display: block!important;} .SJ{display: none!important;}}
@media screen and (min-width: 767px){.SJBlock{display: none!important;} .PCBlock{display: block!important;}}
@media screen and (max-width: 767px){.SJBlock{display: block!important;} .PCBlock{display: none!important;}}

.cz-center{align-items: center;align-content: center; display: flex;flex-wrap: wrap;}
.sp-center{justify-content: space-around;justify-items: center;display: flex;flex-wrap: wrap;align-items: center;}
.sb-center{justify-content: space-between;justify-items: space-between;display: flex;flex-wrap: wrap;align-items: center;}
.end-center{align-items: flex-end;align-content: flex-end;display: flex;flex-wrap: wrap;}
.cs-center{align-items: center;align-content: center;display: flex;justify-items: center;justify-content: center; height: 100%;flex-wrap: wrap;}


/* .content img{display: inline-block;width: inherit;} */
.main_box{width: 100%;height: auto;padding: 100px 0;background-repeat: no-repeat;background-position: center;background-size: cover;}
@media (min-width:767px) and (max-width:1199px){
	.main_box{padding: 85px 0;}
}
@media (min-width:767px) and (max-width:850px){
	.main_box{padding: 70px 0;}
}
@media screen and (max-width: 767px){
	.container{padding: 0 20px;}
	.main_box{padding: 65px 0;}
	
	.sf30{font-size: 30px!important;}
	.sf24{font-size: 24px!important;}
	.sf22{font-size: 22px!important;}
	.sf20{font-size: 20px!important;}
	.sf18{font-size: 18px!important;}
	.sf16{font-size: 16px!important;}
	.sf14{font-size: 14px!important;}
	
}

/*图片*/
.imgD li img{transition: 0.5s;}
.imgD li>a:hover img,.imgD li>div:hover img{transform: scale(1.1);}
.tP{transition: 0.5s;}
.tP:hover{transform: scale(1.1);}
.tD img{transition: 0.5s;}
.tD:hover img{transform: scale(1.1);}
.img{font-size:0;-webkit-transform: translate3d(0, 0, 0);}

/*pc头部*/
header{position: fixed;height: auto;width: 100%;z-index: 999;}
#PCheader .container{max-width: 1768px;}
#PCheader{background: rgba(0, 0, 0, 0.5);transition: 0.2s;padding: 18px 0px 20px 0;}
#PCheader .PClogo{max-width: 277px;width: 18.5%;}
#PCheader nav{width: 53.5%;max-width: 850px;padding-left: 0.55%;}
#PCheader nav ul{width: 100%;height: 100%;}
#PCheader nav ul li{position: relative;padding: 5px 10px 0px 10px;}
#PCheader nav ul li a{font-size: 20px;color: #fff;position: relative;padding-bottom: 7px;display: block;}
#PCheader nav ul li a::after{content: '';width: 0%;height: 3px;background: #EA5514;position: absolute;bottom: 0;left: 50%;transition: 0.5s;transform: translateX(-50%);border-radius: 2px;}
#PCheader nav ul li:hover a, #PCheader nav ul li.on a{color: #EA5514;}
#PCheader nav ul li:hover a::after,#PCheader nav ul li.on a::after{width: 90%;}
#PCheader .tel{flex-wrap: nowrap;padding-right: 0.7%;}
#PCheader .tel img{width: 30px;margin-right: 15px;}
#PCheader .tel .tel_text{color: #FEFEFE;font-size: 30px;line-height: 1.1;}
#PCheader .tel p{color: #FEFEFE;font-size: 14px;line-height: 1.3;}

#PCheader.follow{background: #1A2215;}
@media (min-width:1380px) and (max-width:1500px){
	#PCheader .tel{padding-right: 0px;}
	#PCheader .tel img {width: 27px;margin-right: 15px;}
	#PCheader .tel .tel_text{font-size: 28px;}
}
@media (min-width:1199px) and (max-width:1380px){
	#PCheader nav {width: 54.5%;}
	#PCheader nav ul li a {font-size: 18px;}
	#PCheader .tel{padding-right: 0px;}
	#PCheader .tel img {width: 26px;margin-right: 13px;}
	#PCheader .tel .tel_text{font-size: 26px;}
}
@media (min-width:850px) and (max-width:1199px){
	#PCheader nav {width: 57%;padding-left: 0px;}
	#PCheader nav ul li a {font-size: 15px;}
	#PCheader .tel{padding-right: 0px;}
	#PCheader .tel img {width: 20px;margin-right: 10px;}
	#PCheader .tel .tel_text{font-size: 21px;}
}
@media (max-width:850px){
	#PCheader{display: none;}
	#sjheader{display: block;}
}


/*sj头部*/
header .menu>p{justify-content: flex-end;}
#sjheader{background:#1A2215;display: none;}
#sjheader #menu {width: 20%;text-align: right;}
#sjheader .container {height: inherit;}
.xz{width: 27px !important;}
.close {content: url(../img/closedaohang.png);width: 22px !important;padding-right: 4px;filter: invert(1);}
.fathermenu .erji {display: none;}
.fathermenu li div {position: relative;}
.fathermenu li .app_menu_erji:before {content: "";border-top: 2px solid #000;border-left: 2px solid #000;box-sizing: content-box;display: block;width: 6px;height: 6px;margin: auto;position: absolute;top: 0;bottom: 0;transform: rotate(135deg);right: 15px;transition: 0.2s;}
.fathermenu li .iconb:before {transform: rotate(225deg) translateY(3px);border-color:#EA5514;}
.fathermenu li div,
.fathermenu li a {color: #000;}
#app_menu {display: block;padding: 0px;top: 0;position: fixed;right: 0px;background: rgba(0,0,0,0.5);transform: translate3d(100%, 0, 0);width: 100%;height: 100vh;overflow-y: auto;z-index: -1;}
#app_menu .app_menu_block{margin-left: 30%;background: #fff;min-height: 100%;top: 0;position: absolute;width: 70%;}
.fathermenu {padding: 0 20px;margin-top: 45%;}
#app_menu ul li .app_menu_erji{padding: 20px 12px;width: 100%;}
#app_menu ul li>div a{display: block;padding: 20px 12px;}
#app_menu .app_menu_noerji:hover>*,#app_menu li.on .app_menu_erji,#app_menu li .app_menu_noerji.on>*,#app_menu li .app_menu_erji.on span{display: block;color: #EA5514;}

#app_menu .iconb{color: #EA5514;}
#app_menu ul li:not(:last-child) {border-bottom: 1px solid rgba(0, 0, 0, 0.1);}
#app_menu ul .sanji li {padding: 18px 12px;}
.app_menu.active {transform: translate3d(0px, 0, 0) !important;transition: all 0.2s ease-in-out;display: block !important;z-index: 99 !important;}
.app_menu.show {transform: translate3d(100%, 0, 0) !important;transition: all 0.2s ease-in-out;}
.erji li {border-bottom: none !important;}
.sanji li a {font-size: 14px;}

@media screen and (max-width: 850px){
	.PCheader{display:none!important;}
	#sjheader{height:60px;display:block!important;}
	#sjheader #logo{width: 80%;}
	#sjheader #logo img{width: 49%;max-width: 175px;}
	#sjheader #menu{width: 20%;text-align: right;}
}

/*底部box*/
#footerBox{background: url(../img/footerBox_bj.webp) center center / cover no-repeat;border-top: 2px solid rgba(50, 64, 41, 0.41);}
#footerBox *{font-family: "AlibabaPht_B";}
#footerBox .box1{align-items: flex-start;}
#footerBox .box1 .left{width: 26.5%;max-width:386px;margin: -50px 0px -29px -12px;}
#footerBox .box1 .right{width: 65.6%;padding: 33px 0;}
#footerBox .box1 .title{width: 70.2%;}
#footer_form .block{margin: 26px 0 0 -7px;}
#footer_form .item{width: 40%;max-width: 392px;padding: 0 16px;}
#footer_form input{width: 100%;height: 50px;border: 1px solid #A3AB9E;border-radius: 25px;background: #fff;padding: 15px 17px;outline: none;font-size: 16px;color: rgba(34, 45, 27, 1);}
#footer_form input::placeholder{color: rgba(34, 45, 27, 0.5);}
#footer_form .footer_submit{width: calc(20% + 5px);margin-right: -5px;}
#footer_form .footer_submit div{background: #324029;border-radius: 25px;font-size: 18px;color: #fff;padding: 11px;margin-left: auto;text-align: center;cursor: pointer;transition: 0.5s;max-width: 140px;width: 87%;}
#footer_form .footer_submit div:hover{transform: scale(1.05);}
@media (min-width: 1199px) and (max-width: 1500px){
	#footer_form .block {margin: 23px 0 0 -7px;}
	#footerBox .box1 {align-items:center;}
}
@media (min-width: 768px) and (max-width: 1199px){
	#footerBox .box1 {align-items:center;}
	#footerBox .box1 .left{margin: -35px 0px -25px -12px;}
	#footerBox .box1 .right {padding: 25px 0;}
	#footer_form .block {margin: 17px 0 0 -7px;}
	#footer_form input{height: 40px;font-size: 15px;}
	#footer_form .footer_submit div{font-size: 15px;padding: 9px;}
}
@media (min-width: 767px) and (max-width: 850px){
	#footerBox .box1 .left {width: 31.5%;}
	#footerBox .box1 .right {padding: 23px 0;}
	#footerBox .box1 .title {width: 77.2%;}
	#footer_form .item {padding: 0 8px;}
	#footer_form input{height: 37px;font-size: 14px;}
	#footer_form .footer_submit div {font-size: 14px;padding: 8px;}
}
@media (max-width: 767px){
	#footerBox {margin-top: 90px;}
	#footerBox .box1 .left{width: 78%;margin: -24% auto 0 auto;}
	#footerBox .box1 .right {width: 100%;padding: 40px 0;}
	#footer_form .block {margin: 15px 0 0 0px;}
	#footerBox .box1 .title {width: 100%;}
	#footer_form .item {padding: 9px 0;width: 100%;}
	#footer_form .footer_submit {width: 100%;margin: auto;padding: 8px 0;}
	#footer_form .footer_submit div{width: 100%;padding: 10px;margin: 11px auto 0 auto;}
	#footer_form .footer_submit div:hover{transform: scale(1);}
	#footer_form input,#footer_form .footer_submit div{font-size: 16px;}
}

/*底部*/
#footer{background: #1A2215;padding-top: 73px;z-index: 9;position: relative;}
#footer .box1{align-items: flex-start;}
#footer .box1 .left li:not(:first-child){padding-top: 45px;}
#footer .box1 .left li>div{display: flex;}
#footer .box1 .left .img{width: 56px;margin-right: 23px;margin-top: 8px;}
#footer .box1 .content{font-size: 18px;color: #EFE9E1;max-width: 348px;}
#footer .box1 .content p{color: rgb(239,233,225,0.5);padding-bottom: 5px;}
#footer .box1 .tel{font-size: 48px;line-height: 0.85;}
#footer .footer_lxfs{margin: 0 -25px 0 -25px;width: 59%;max-width: 836px;}
#footer .footer_lxfs ul{display: flex;flex-wrap: wrap;}
#footer .footer_lxfs li{padding:0 25px;width: 25%;}
#footer .footer_lxfs li>div{border-radius: 20px;overflow: hidden;-webkit-transform: translate3d(0, 0, 0);transition: 0.5s;}
#footer .footer_lxfs li>div:hover{transform: translateY(-10px);}
#footer .footer_lxfs li .img{background: #fff;text-align: center;padding: 3.6%;}
#footer .footer_lxfs li .img img{width: 95%;}
#footer .footer_lxfs p{background: #31402A;color: #EFE9E1;font-size: 16px;text-align: center;padding: 2px;}
#footer .copyright{padding: 60px 0 35px 0;}
#footer .copyright *{color: rgba(239, 233, 225, 0.6);font-size: 16px;}
@media (min-width:1199px) and (max-width:1380px){
	#footer .box1 .left .img {width: 54px;margin-right: 21px;margin-top: 10px;}
	#footer .box1 .tel {font-size: 45px;}
	#footer .footer_lxfs {margin: 0 -20px;}
	#footer .footer_lxfs li {padding: 0 20px;}
	
}
@media (min-width:767px) and (max-width:1199px){
	#footer .box1 .left li:not(:first-child) {padding-top: 40px;}
	#footer .box1 .left .img {width: 45px;margin-right: 17px;margin-top: 10px;}
	#footer .box1 .content {font-size: 15px;max-width: 285px;}
	#footer .box1 .tel {font-size: 38px;}
	#footer .footer_lxfs {margin: 0 -10px;width: 55%;}
	#footer .footer_lxfs li {padding: 0 10px;}
	#footer .footer_lxfs li>div {border-radius: 13px;}
	#footer .footer_lxfs p,#footer .copyright *{font-size: 14px;}
}
@media (max-width:850px) {
	#footer .box1 .content,#footer .footer_lxfs{width: 100%;max-width: 100%;}
	#footer .box1 .left .img {width: 55px;margin-top: 7px;}
	#footer .box1 .content {font-size: 18px;}
	#footer .footer_lxfs {margin: 50px -20px 0 -20px;}
	#footer .footer_lxfs li {padding: 0 20px;}
}
@media (max-width:767px){
	#footer{padding-top: 55px;}
	#footer .box1 .left li:not(:first-child) {padding-top: 35px;}
	#footer .box1 .left .img {width: 45px;margin-right: 17px;margin-top: 10px;}
	#footer .box1 .content {font-size: 15px;}
	#footer .box1 .tel {font-size: 32px;}
	#footer .footer_lxfs {margin: 25px auto 0 auto;}
	#footer .footer_lxfs li {padding: 5%;width: 50%;}
	#footer .footer_lxfs li>div {border-radius: 13px;}
	#footer .footer_lxfs p{font-size: 15px;}
	#footer .copyright{text-align: center;padding: 35px 0 17px 0;}
	#footer .copyright *{font-size: 14px;}
	#footer .copyright span{padding: 0 5px;display: inline-block;}
}

/* main */
.fix_main{position: sticky;z-index: 0;top: 0;}
#main_block{background: url(../img/bj.webp) center top / 100% repeat-y;position: relative;z-index: 2;}
.bj_top{width: 100%;height:40px;position: absolute;top: 0px;margin-top: -39px;background: url(../img/bj_Top.webp) center top / cover no-repeat;}
@media (min-width:767px) and (max-width:1199px){
	.bj_top{height: 23px;margin-top: -21px;}
}
@media (max-width:850px){
	.fix_main{top: 58px;}
	#main_block{margin-top: 58px;}
	.bj_top{height: 15px;margin-top: -12px;}
}

/*内页banner*/
#ny_banner{height: 99vh;overflow: hidden;}
#ny_banner .nyBanner_bj{width: 100%;height: 100%;position: absolute;top: 0;left: 0;object-fit: cover;}
#ny_banner .nyBanner_bj img,#ny_banner .container,#ny_banner .content{height: 100%;}
#ny_banner .content .img{width: 43%;height: auto;max-width: 525px;padding-bottom: 4.5vh;}

@media (min-width:767px) and (max-width:1199px){
	#ny_banner{max-height: 730px;}
	#ny_banner .content .img {padding-bottom: 2vh;max-width: 406px;}
}
@media (min-width:767px) and (max-width:850px){
	#ny_banner{max-height: 525px;}
	#ny_banner .content .img {padding-bottom: 3vh;}
}
@media (max-width:767px){
	#ny_banner{height: 350px;}
	#ny_banner .content .img {padding-bottom: 6vh;width: 58%;}
} 

/*标题*/
.pub_title{max-width: 377px;margin: auto;width: 30%;}
@media (min-width: 768px) and (max-width: 1199px){
	.pub_title{max-width: 280px;width: 35%;}
}
@media (max-width: 767px){
	.pub_title{width: 58%;}
}


/*按钮*/
.btn{width: 158px;height: 50px;border-radius: 26px;position: relative;background: #324029;}
.btn a{width: 100%;height: 100%;display: block;}
.btn p,.btn div{position: absolute;height: 100%;display: flex;align-items: center;}
.btn p{width: 160px;font-size: 18px;color: #fff;top: 0;left: 0;transition: ease 1s;overflow: hidden;padding-left: 15%;}
.btn p span{white-space: pre;}
.btn .img{right: 5px;top: 0;width: 40px;transition: ease 1s;}
.btn:hover p{width: 0%;}
.btn:hover .img{transform: translateX(-270%) rotate(-1440deg);}
@media (min-width: 1199px) and (max-width: 1500px){
	.btn{transform: scale(0.95);transform-origin: left;}
}
@media (min-width: 768px) and (max-width: 1199px){
	.btn{transform: scale(0.75);transform-origin: left;}
}
@media (min-width: 768px) and (max-width: 850px){
	.btn{margin-top: 15px;}
}
@media (max-width: 767px){
	.btn{transform: scale(0.9);transform-origin: center;margin: 0 auto;}
}

/*轮播点*/
main .swiper-pagination{position: relative!important;margin-top: 35px;bottom: 0;}
main .swiper-pagination span{width: 12px;height: 12px;opacity: 0.1;margin: 0 4px;transition: 0.5s;background: #324029;border-radius: 50%;}
main .swiper-pagination .swiper-pagination-bullet-active{opacity: 1;}
@media (min-width: 768px) and (max-width: 1199px){
	main .swiper-pagination span{width: 10px;height: 10px;margin: 0 3px;}
}
@media (max-width: 768px){
	main .swiper-pagination{margin-top: 30px;}
	main .swiper-pagination span{width: 8px;height: 8px;margin: 0 3px;}
}

/*轮播按钮*/
main .swiper-button-prev,main .swiper-button-next{width: 80px;height: 80px;top:48%;}
main .swiper-button-prev::after,main .swiper-button-next::after{display: none;}
main .swiper-button-prev{background: url(../img/ny_jtL1.webp) center center / contain no-repeat;left: 30px;}
main .swiper-button-next{background: url(../img/ny_jtR1.webp) center center / contain no-repeat;right: 30px;}
main .swiper-button-prev:hover{background: url(../img/ny_jtL2.webp) center center / contain no-repeat;}
main .swiper-button-next:hover{background: url(../img/ny_jtR2.webp) center center / contain no-repeat;}
@media (min-width: 1199px) and (max-width: 1500px){
	main .swiper-button-prev,main .swiper-button-next{width: 75px;height: 75px;top:38.5%;}
}
@media (min-width: 767px) and (max-width: 1199px){
	main .swiper-button-prev,main .swiper-button-next{width: 60px;height: 60px;top:39%;}
}
@media (max-width: 850px){
	main .swiper-button-prev,main .swiper-button-next{width: 55px;height: 55px;top:38%;}
	main .swiper-button-prev{left: 15px;}
	main .swiper-button-next{right: 15px;}
}

/*分页*/
.pages .pagination{justify-content: center;justify-items: center;display: flex;flex-wrap: wrap;width: 100%;}
.pagination {display: flex;justify-content: center;width: 100%;margin-top: 25px;}
.pagination li *{font-size: 18px;color: #324029;margin: 0 10px;width: 40px;height: 40px;border-radius: 50%;display: flex;align-items: center;justify-content: center;border: 1px solid #324029;}
.pageRemark{display: none;}
.pagination .prev{margin-right: 30px;}
.pagination .prev *{background: url(../img/ny_jtL1.webp) center center / contain no-repeat;border: none;}
.pagination .next{margin-left: 30px;}
.pagination .next *{background: url(../img/ny_jtR1.webp) center center / contain no-repeat;border: none;}
.pagination .prev:hover a{background: url(../img/ny_jtL2.webp) center center / contain no-repeat;}
.pagination .next:hover a{background: url(../img/ny_jtR2.webp) center center / contain no-repeat;}
.pagination .prev:hover span,.pagination .next:hover span{cursor: no-drop;}
.pagination li.active *,.pagination a:hover{background: #324029;color: #fff;}

@media (min-width: 767px) and (max-width: 1199px){
	.pagination {margin-top: 35px;}
	.pagination .prev{margin-right: 25px;}
	.pagination .next{margin-left: 25px;}
	.pagination li *{width: 32px;height: 32px;font-size: 15px;margin: 0 7px;}
}
@media screen and (max-width: 767px){
	.pagination {margin-top: 35px;}
	.pagination .prev{margin-right: 3%;}
	.pagination .next{margin-left: 3%;}
	.pagination li *{width: 30px;height: 30px;font-size: 15px;margin: 4px;}
}

/*滚动条*/
.scrollBox{padding-right: 20px;overflow-y: auto;/* overscroll-behavior: none; */}
.scrollBox::-webkit-scrollbar{width:2px;background:rgba(50, 64, 41, 0.2);}
.scrollBox::-webkit-scrollbar-thumb{background:#324029;cursor: pointer;}
@media screen and (max-width: 767px){
	.scrollBox{padding-right: 7px;margin-right: -7px;}
}

/*提示*/
#tipDown{position: absolute;bottom: 82px;width: 100%;height: auto;left: 0;text-align: center;}
#tipDown div{width: 38px;height: 60px;border: 3px solid #fff;margin: auto;border-radius: 30px;position: relative;}
#tipDown div::after{content: '';width: 3px;height: 12px;background: #fff;position: absolute;top: 10px;left: calc(50% - 1.5px);border-radius: 5px;animation: tipDown 2s infinite ease-in-out;}
#tipDown p{color: #FFFEFE;font-size: 18px;padding-top: 18px;}
@keyframes tipDown{
  0% {transform: translateY(0%);}
  50% {transform: translateY(50%);}
  100% {transform: translateY(0%);}
}
@media (min-width: 1199px) and (max-width: 1500px){
	#tipDown{bottom: 72px;}
	#tipDown div {width: 35px;height: 55px;border-radius: 20px;}
	#tipDown p {font-size: 17px;padding-top: 16px;}
}
@media (min-width: 767px) and (max-width: 1199px){
	#tipDown{bottom: 65px;}
	#tipDown div {width: 32px;height: 51px;border-radius: 16px;border-width: 2px;}
	#tipDown p {font-size: 16px;padding-top: 13px;}
}
@media (max-width: 767px){
	#tipDown{bottom: 45px;}
	#tipDown div {width: 23px;height: 34px;border-radius: 26px;border-width: 2px;}
	#tipDown div::after {width: 2px;height: 9px;top: 7px;left: calc(50% - 1px);}
	#tipDown p {font-size: 13px;padding-top: 8px;}
}

/*视频*/
.fix_video {position: fixed;top: 0;left: 0;width: 100%;height: 100%;z-index: 9999;display: none;}
.fix_video .fix_bg {background: rgba(0, 0, 0, .7);position: absolute;left: 0;top: 0;width: 100%;height: 100%;z-index: 99;}
.fix_video .fix_text {display: -ms-flexbox;display: flex;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-align: center;align-items: center;overflow: hidden;height: 100%;}
.fix_video .fix_text .video {width: 100%;max-width: 55%;margin: 0 auto;position: relative;margin-top: 50px;}
.fix_video .fix_text .video video {width: 100%;position: relative;z-index: 100;}
.fix_video i img{width: 45px;height: 45px;position: absolute;z-index: 999;cursor: pointer;top: -60px;right: -60px;filter: invert(1);}
@media (min-width: 768px) and (max-width: 1199px){.fix_video .fix_text .video {max-width: 77%;margin-top: 5px;}}
@media (max-width: 767px){
	.fix_video .fix_text .video {max-width: 88%;margin-top: -80px;}
	.fix_video i img{top: auto;bottom: -80px;left: calc(50% - 22px);}
}